/*base
******************************************************************/
body { z-index:3; padding-top:0px; }

/*layout
******************************************************************/
#siteHeader { border:none; padding-left:0px; padding-right:0px; position: relative; background-color:transparent;}
  #siteHeader .scaffold {max-width:960px;margin:0px auto;overflow: hidden;padding-left: 250px; padding-right:10px; position: relative;}

.scaffold {}
  #siteHeader .logo {/* float:left; */left: 60px;width: 142px;top:10px;position: absolute;}
  #siteHeader .mainNavigation {display:block;float:right;width:100%; height:auto; margin-top: 60px;text-align:right;position:relative;background-color:transparent;}

nav#menu {}
  #siteHeader .mainNavigation li {padding-left: 35px;padding-right:0px;display:inline-block;}
  #siteHeader .mainNavigation a { text-decoration:none; line-height:21px;  }
  #siteHeader .mainNavigation a:hover { text-decoration:underline;}
  #siteHeader .mainNavigation > div {border-bottom:1px solid #acacac; }
  #siteHeader .burger { display:none; }
  #siteHeader .utilityNav {position:absolute; right: 0px;top: 10px;float:none;}
  #siteHeader .crumb { display:block; clear:both; padding-top:10px;}

#mainNavCloseBtn { display:none;}


#siteFooter {padding-left:0px;padding-right:0px;margin-top: 65px;}
#siteFooter .scaffold {padding-left: 250px;max-width:960px;margin:0px auto;overflow: hidden;}  

#introduction {padding-bottom:140px;min-height: 610px;margin-top: 0px;}
  #introSegment {position: absolute;bottom: 0px;padding-bottom: 60px;padding-top: 68px;z-index: 100;background-color: #ffffff;}
  #introduction .searchWidget {display:block;position: relative;top: 50%;margin-top:-90px;transform: translateY(-50%);}
  #introduction .aspectRatioBox img { display:block; }  
  #introduction .aspectRatioBox {min-height: 470px;}   
  #introduction .utilityNav .search {display: none;}
  #introduction + .segment {margin-top: 0px;}
  #introduction + .segment > h2:first-child {margin-top: 0px;}

/*module
******************************************************************/
.mainNavigation a { padding:8px 0px; display:inline-block; line-height:10px; }
  .mainNavigation li {padding-right: 30px; display:inline-block;}
  .mainNavigation li:last-child { padding-right:0px;}  
  .mainNavigation .nonMobile { display:inline-block !important;}
  .mainNavigation .menu { margin-top:0px; }

.segment {margin-top: 61px;padding-left:250px;padding-right:10px;max-width:960px;margin-left:auto;margin-right:auto;}
  .segment:before { left:250px;}

.utilityNav .lang {display:inline-block;padding-right: 5px;padding-top: 9px;text-align: right;}  
  .utilityNav a {}
  .utilityNav .icon {transform: rotateY(180deg);}

.crumb { padding:0px; margin:0px;  font-size:10px;  }  
  .crumb a { position:relative; display:inline-block; margin-right:8px;}
  .crumb span { display:inline-block; }
  .crumb > span[typeof*="Breadcrumb"] { padding-top:12px;}
  .crumb span[typeof*="Breadcrumb"] a:after { content:'›'; position:absolute; right:-7px;}

.billboard {margin-top: 55px;}
  .billboard .background { position: absolute; right:0px; overflow:hidden; }
  .billboard .background img { }
  .billboard > article {position:relative;padding: 50px 50px 65px 330px;max-width: 960px;margin:0px auto;}
  .billboard.negative { color:#ffffff;}
  .billboard.negative h2 { color:#ffffff; }
  .billboard.negative em { color:#ffffff; }
  .billboard.negative h2 { color:#ffffff; }
  .billboard.negative .button.primary { background-color:#ffffff; color:#131313}
  .billboard.negative .button.primary:hover { background-color:#efefef;}
  .billboard + .segment {margin-top: 67px;}

.megaTitle { }
  .megaTitle > div {padding-top:200px;margin-top: 45px;padding-left: 50px;padding-right: 50px;}
  .megaTitle h2 { font-size:28px; }

.accordion { }
  .accordion .sections > li { margin:0px; padding:40px 50px 40px 0px;}
  .accordion .sections > li:first-child { border-top:none;}
  .accordion .sections > li:last-child { border-bottom:none;}
  .accordion .sections > li:nth-child(odd) { background-color:transparent;}
  .accordion .toggleButton {top:35px;right: 0px;}
  .accordion .sections > li.list-footer { background-color:#e9e9e9; padding:20px 50px 20px 0px; }
  .accordion .sections > li.list-footer .toggleButton { top:10px;}

.accordion.bio { }
  .accordion.bio + .segment {margin-top: 26px;}
  .accordion.bio .sections > li { min-height:150px; padding-left:120px; padding-top:40px; overflow:hidden;}
  .accordion.bio .headshot { position:absolute; left:0px; top:20px; width:90px; height:90px; }
  .accordion.bio .toggleButton { }

.accordion.numbered { }  
  .accordion.numbered .sections > li { padding-left:80px; padding-right:80px; border:1px solid #aeaeae; border-top:none; }   
  .accordion.numbered .sections > li:first-child { border-top:1px solid #aeaeae }
  .accordion.numbered .number {left:30px;top:40px;width: 28px;font-weight:700;padding:4px 0px;border-radius:25px;font-size: 16px;}
  .accordion.numbered .toggleButton { right:20px;}

.threeUp { font-size:0px; margin-right:0px; }  
  .threeUp .tile { display:inline-block; font-size:1rem; width:33%; padding:0px 20px; }  

.post figure { padding: 50px 50px;}

